## libdist-zilla-plugin-makemaker-awesome-perl 0.39

=== debian/changelog ===
libdist-zilla-plugin-makemaker-awesome-perl (0.39-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.39
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 05 Nov 2017 11:26:15 +0200

libdist-zilla-plugin-makemaker-awesome-perl (0.38-1) unstable; urgency=low

  * Initial Release. (Closes: #876289)

 -- Carnë Draug <carandraug+dev@gmail.com>  Thu, 21 Sep 2017 15:15:06 +0100
