## libdist-zilla-plugin-makemaker-awesome-perl 0.47

=== debian/changelog ===
libdist-zilla-plugin-makemaker-awesome-perl (0.47-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.47.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jul 2018 18:48:54 +0200

libdist-zilla-plugin-makemaker-awesome-perl (0.45-1) unstable; urgency=medium

  * Import upstream version 0.45

 -- David Miguel Susano Pinto <carandraug+dev@gmail.com>  Tue, 26 Jun 2018 19:08:38 +0100

libdist-zilla-plugin-makemaker-awesome-perl (0.44-1) unstable; urgency=medium

  * New upstream version 0.44
  * Declare conformance with Debian policy 4.1.4 (no changes needed)

 -- David Miguel Susano Pinto <carandraug+dev@gmail.com>  Thu, 21 Jun 2018 12:23:09 +0100

libdist-zilla-plugin-makemaker-awesome-perl (0.41-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.41.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Mar 2018 17:59:29 +0100
