=== debian/control ===
Source: libdist-zilla-plugin-makemaker-awesome-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: David Miguel Susano Pinto <carandraug+dev@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcpan-meta-check-perl (>= 0.011),
                     libdist-zilla-perl (>= 5.001),
                     libfile-pushd-perl,
                     libmoose-perl,
                     libmoosex-types-perl,
                     libmoosex-types-stringlike-perl,
                     libnamespace-autoclean-perl,
                     libpath-tiny-perl,
                     libtest-deep-perl,
                     libtest-fatal-perl,
                     perl (>= 5.17.1) | libcpan-meta-requirements-perl (>= 2.121),
                     perl (>= 5.19.3) | libscalar-list-utils-perl (>= 1:1.29)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-makemaker-awesome-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-makemaker-awesome-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-MakeMaker-Awesome

Package: libdist-zilla-plugin-makemaker-awesome-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl (>= 5.001),
         libmoose-perl,
         libmoosex-types-perl,
         libmoosex-types-stringlike-perl,
         libnamespace-autoclean-perl,
         libpath-tiny-perl,
         perl (>= 5.17.1) | libcpan-meta-requirements-perl (>= 2.121),
         perl (>= 5.19.3) | libscalar-list-utils-perl (>= 1:1.29)
Description: Dist::Zilla plugin with more options than [MakeMaker]
 Dist::Zilla::Plugin::MakeMaker::Awesome is a Dist::Zilla plugin that
 generates a Makefile.PL making use of ExtUtils::MakeMaker.  It is
 similar to the Dist::Zilla::Plugin::MakeMaker --- it is actually a
 subclass of it --- but provides several extra options to run custom
 code on the generated Makefile.PL.
