## libdist-zilla-plugin-makemaker-awesome-perl 0.48

=== debian/changelog ===
libdist-zilla-plugin-makemaker-awesome-perl (0.48-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.48
  * Bump compat to 12 to Standards-Version to 4.4.0
  * Make dependencies satisfied in oldoldstable unversioned.

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 17 Jul 2019 01:29:20 +0530
