=== debian/control ===
Source: libdist-zilla-plugin-makemaker-awesome-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: David Miguel Susano Pinto <carandraug+dev@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcpan-meta-check-perl,
                     libdist-zilla-perl,
                     libfile-pushd-perl,
                     libmoose-perl,
                     libmoosex-types-perl,
                     libmoosex-types-stringlike-perl,
                     libnamespace-autoclean-perl,
                     libpath-tiny-perl,
                     libtest-deep-perl,
                     libtest-fatal-perl,
                     libcpan-meta-requirements-perl,
                     libscalar-list-utils-perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-makemaker-awesome-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-makemaker-awesome-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-MakeMaker-Awesome

Package: libdist-zilla-plugin-makemaker-awesome-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libmoose-perl,
         libmoosex-types-perl,
         libmoosex-types-stringlike-perl,
         libnamespace-autoclean-perl,
         libpath-tiny-perl,
         libcpan-meta-requirements-perl,
         libscalar-list-utils-perl
Description: Dist::Zilla plugin with more options than [MakeMaker]
 Dist::Zilla::Plugin::MakeMaker::Awesome is a Dist::Zilla plugin that
 generates a Makefile.PL making use of ExtUtils::MakeMaker.  It is
 similar to the Dist::Zilla::Plugin::MakeMaker --- it is actually a
 subclass of it --- but provides several extra options to run custom
 code on the generated Makefile.PL.
