=== debian/watch ===
version=3
https://metacpan.org/release/Dist-Zilla-Plugin-MakeMaker-Awesome   .*/Dist-Zilla-Plugin-MakeMaker-Awesome-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
