=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-MakeMaker-Awesome   .*/Dist-Zilla-Plugin-MakeMaker-Awesome-v?@ANY_VERSION@@ARCHIVE_EXT@$
